WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000494WeBidAuctionspublic2015-04-24 11:472015-07-28 14:10
Reporterrenlok 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target VersionFixed in Version1.2.0 
Summary0000494: Balance not being set correctly via cron
DescriptionThere is this bug after I upgrade to version 1.1.2P1: UPDATE webid_users SET balance = balance - flat WHERE id = 1 Unknown column 'flat' in 'field list' page:C:\wamp\www\melivro\includes\functions_cron.php line:94 )


functions_cron.php line:94:

$query = "UPDATE " . $DBPrefix . "users SET balance = balance - " . $buyer_fee . " WHERE id = " . $Winner['id'];
        $system->check_mysql(mysql_query($query), $query, __LINE__, __FILE__);





The $buyer_fee variable is with value flat. Somebody could you help me?
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-24 11:47 renlok New Issue
2015-04-25 12:13 renlok Status new => resolved
2015-04-25 12:13 renlok Fixed in Version => 1.2.0
2015-04-25 12:13 renlok Resolution open => fixed
2015-04-25 12:13 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker